{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": "exotelcraft:blue_stone_bricks"
  },
  "pattern": [
    "###"
  ],
  "result": {
    "count": 6,
    "id": "exotelcraft:blue_stone_brick_slab"
  },
  "show_notification": true
}